@CHARSET "ISO-8859-1";

@font-face
{
	font-family: gill sans mt;
	src: URL("./font/Gill_Sans_MT.ttf");
}

@font-face
{
	font-family: Sans-serif2;
	src: URL("./font/sans-serif.ttf");
}

body
{
	background: url('./img/sfondo.png');
	font-family: Sans-serif2,gill sans mt, arial;
	font-size: 12px;
	/*cursor: url("./cursors/cur1056.ani"), url("./cursors/cur1056.png"), auto; */
}

a
{
	outline: none;
}

table
{
	border-collapse: collapse;
}

/* -------------------------------------------------------------------- */
/* Div e header */

div#content1
{
	position: relative;
	width: 80%;
	background: white;
	background-image: url('./img/sfondodivcontent.png'), url('./img/sfondodivcontent2.png');
	background-position: top left, top right;
	background-size: 3% 100%, 3% 100%;
	background-repeat: no-repeat, no-repeat;
	margin: 0 auto;
	z-index: 0;
}

div#content2, div#content3
{
	top: 30px;
	padding: 5%;
	padding-top: 0;
	padding-bottom: 0;
}

p#logo
{
	height: 90px;
	margin: 0;
}

p#logo img
{
	position: absolute;
	top: 20px;
	right: 5%;
	width: 90px;
	border: none;
}

a 
{
	color: red;
	font-weight: bold;
	text-decoration: none;
	cursor: url("./cursors/smi260.ani"), url("./cursors/smi260.png"), auto;
}

a:hover
{
	color: rgb(174, 1, 1);
}

p#nome_utente
{
	position:relative;
	left: 0;
	font-size: 20px;
	z-index: 40;
}

p#nome_utente a
{
	color: blue;
	cursor: url("./cursors/use164.cur"), auto;
}

img.tasto
{
	height:15px;
	border: 1px solid black;
	color: red
}

table#menu_index
{
	width: 100%;
	color: #43a52a;
	font-size: 32px;
}

table#menu_index a
{
	color: #43a52a;
}

table#menu_index a:hover
{
	color: green;
}

table#menu_index img
{
	height: 80px;
}

/* -------------------------------------------------------------------- */
/* Tabelle */

table#catalog1, table.tablesorter 
{
	border-collapse: collapse;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th, table.tablesorter thead tr td
{
	color: yellow;
	background: #43a52a;
	font-weight: bold;
	font-size: 15px;
	border: 2px solid yellow;
	text-align: center;
}

table.tablesorter thead tr .header 
{
	/*background-image: url(./tasti_tabella/img/bg.gif);*/
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

/*table.tablesorter thead tr .headerSortUp 
{
	background-image: url(./tasti_tabella/img/asc.gif);
}

table.tablesorter thead tr .headerSortDown 
{
	background-image: url(./tasti_tabella/img/desc.gif);
}*/

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp 
{
	text-decoration: underline;
}

td.intestazione
{
	color: yellow !important;
	background: #43a52a;
	font-weight: bold;
	font-size: 15px;
	border: 2px solid yellow !important;
	text-align: center;
}

td.intestazione2
{
	color: yellow !important;
	background: #43a52a;
	font-weight: bold;
	font-size: 15px;
	border: 2px solid yellow;
	text-align: center;
}

table#catalog1 td, table.tablesorter tbody tr td
{
	color: black;
	background: trasparent;
	text-align: center;
	border: 1px solid yellow;
}

td.listasd
{
	width: 170px !important;
}

td#opz1
{
	width: 250px !important;
	text-align: center !important;
}

td#code, td#cost, td#qta
{
	width: 60px !important;
	text-align: center !important;
}

td#mag
{
	width: 120px !important;
	text-align: center !important;
}

td#description
{
	width: 500px !important;
	text-align: left !important;
}

td#description2
{
	width: 400px !important;
	text-align: left !important;
	font-size: 11px !important;
}

td.qnt1
{
	width: 80px;
}

td.prezzo
{
	width: 80px;
}

a.tasto
{
	border: 1px solid black;
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
	border-radius: 10%;
}

/* -------------------------------------------------------------------- */
/* Specifiche */

div#immaspecifiche
{
	width: 250px;
	height: 165px;
	border: 0px solid black;
	position: absolute;
	right: 90px;
	bottom: 5px;
	background: transparent;
}

span.immaspecifiche
{
	position: absolute;
	bottom: 0px;
	text-align: center;
	width: 250px;
}

img.immaspecifiche
{
	max-height: 165px;
	max-width: 250px;
	border: none;
}

div#titolospecifiche
{
	padding-left: 0px;
	width: 85%;
	position: relative;
}

td.img_pc
{
	width: 20%;
	padding-left: 20px;
}

h1.titolo
{
	color: #43a52a;
	font-size: 25px;
}

table#head
{
	width: 100%;
}

table#titolospecifiche
{
	border-collapse: collapse;
	border: 0px;
	padding-top: 5px;
}

td.titolospecifiche1
{
	color: #43a52a;
	font-size: 20px;
	font-weight: bold;
}

td.titolospecifiche2
{
	color: black;
	font-size: 18px;
}

td.titolospecifiche3
{
	color: #43a52a;
	font-size: 15px;
	font-weight: bold;
}

td.titolospecifiche4
{
	color: black;
	font-size: 13px;
}

div#divspecifiche
{
	width: 100%;
	min-height: 600px;
}

table#tabellaspecifiche, table#tabellaspecifiche2
{
	border-collapse: collapse;
	margin-left: 0;
	margin-right: auto;
	width: 100%;
	vertical-align: middle;
}

td.titolospecifiche5
{
	color: #43a52a;
	font-size: 18px;
	font-weight: bold;
	width: 199px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	height: 30px;
	vertical-align: middle;
	text-align: center;
}

td.titolospecifiche6
{
	color: black;
	font-size: 10px;
	width: 498px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	height: 30px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
}

td.titolospecifiche6 table.conn
{
	width: 97%;
	font-size: 10px;
	font-weight: bold;
	margin-left: 30px;
	border-collapse: collapse;
}

td.titolospecifiche6 table.conn td.col2
{
	border-left: 0px solid grey;
}

td.titolospecifiche7a
{
	color: #43a52a;
	font-size: 18px;
	font-weight: bold;
	width: 199px;
	border-top: none;
	border-bottom: 1px solid black;
	height: 30px;
	vertical-align: middle;
	text-align: center;
}

td.titolospecifiche8a
{
	color: #43a52a;
	font-size: 18px;
	font-weight: bold;
	width: 199px;
	border-top: 1px solid black;
	border-bottom: none;
	height: 30px;
	vertical-align: middle;
	text-align: center;
}


td.titolospecifiche7b
{
	color: black;
	font-size: 10px;
	width: 498px;
	border-top: none;
	border-bottom: 1px solid black;
	height: 30px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
}

td.titolospecifiche8b
{
	color: black;
	font-size: 10px;
	width: 498px;
	border-top: 1px solid black;
	border-bottom: none;
	height: 30px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	padding-left: 30px;
}

/* -------------------------------------------------------------- */
/* Barra laterale sinistra (menu) */

table.bar
{
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	color: white;
	background: #43a52a;
	border-top: 3px solid yellow;
	border-right: 3px solid yellow;
	border-bottom: 3px solid yellow;
	font-size: 10px;
	text-align: center;
	z-index: 20;
}

table.bar tr th
{
	color: red;
	border-bottom: 1px solid yellow;
	font-size: 14px;
}

table.bar tr td.lat
{
	color: white;
	border-left: 1px solid yellow;
	font-size: 14px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
}

table.bar a
{
	color: white;
	font-weight: bold;
}

/* -------------------------------------------------------------- */
/** Barra laterale destra (notifiche) */

p#notifica_messaggio
{
	margin-right: 0;
	margin-left: auto;
	margin-bottom: 0;
	background: #43a52a;
	border: 2px solid yellow;
	padding: 5px;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	width: 80px;
	border-radius: 5px;
	top: 10%; 
	position: fixed;
	right: 5px;
	z-index: 1;
}

p#notifica_messaggio a
{
	color: white;
}

div.bar2
{
	position: absolute;
	border-radius: 12px;
	background: black;
	color: white;
	border: 3px solid yellow;
	font-size: 10px;
	text-align: center;
	padding: 5px;
	width: 150px;
	right: 0px;
}

div#bar2
{
	position: fixed;
	top: 20%;
	right: 5px;
	z-index: 50;
}

iframe#bar2
{
	height: 9999px;
	border: none;
}

div.bar2 p.titolo
{
	font-size: 20px;
}

div.bar2 p.notifica
{
	border: 1px solid white;
	padding: 10px;
}

div#inserisci_appunto
{
	width: 50%;
	border: 1px solid black;
	border-radius: 15px;
	padding: 10px;
}

div.nome_dipendente_appunti
{
	font-size: 20px;
	border: 1px solid black;
	background: #43a52a;
	margin-top: 20px;
	padding: 10px;
}

div.nome_dipendente_appunti a
{
	color: yellow;
}

div.appunto_dipendente
{
	border: 1px solid black;
	border-top: 0;
	padding: 10px;
}

div.appunto_dipendente a
{
	color: blue;
}

div.appunto_dipendente table
{
	width: 100%;
	border-collapse: collapse;
}

div.appunto_dipendente table td
{
	border-top: 1px solid black;
}

img.icona
{
	height: 35px;
	margin-top: 2px;
	margin-bottom: 2px;
}